Hacktoberfest 2026:メンテナが10月に向けて印を付けた、オープンで初心者向けの issue。 Hacktoberfest の issue を見る

JavaScript-native distributed workflows that can be orchestrated by any backend

notationlabs/yieldstar は初心者に優しい?

notationlabs/yieldstar への外部コントリビューターの PR が最近は少なく、どのくらいマージされるかはまだ言えません。 初心者向けのオープンな issue は今はありません。下の一覧に、このリポジトリのほかの issue があります。

スター
2
フォーク
0
オープンの初心者向け issue
0
索引済み issue
4
主要言語
TypeScript
ライセンス
ライセンスのデータがありません
最終 GitHub push
2026年10月16日
最新の索引
2026年10月15日
コントリビューションガイド
コントリビューションガイド
行動規範
行動規範がありません
初心者向けラベル
初心者向けラベルは索引されていません
PR マージ指標
30日以内にマージされた PR はありません

notationlabs/yieldstar にコントリビュートするには

  1. まずコントリビューションガイドを読みましょう。変更の提案、テスト、レビューの進め方が書かれています。
  2. リポジトリをフォローすれば、新しい初心者向け issue が出たときにわかります。下のほかの issue も見てみましょう。
issue を読み込んでいます

誰かが対応中かもしれないイシューは最後に並べています。 すべて日付順に表示

  • RFC 004: Durable External Effect
    オープン
    enhancement

    難易度 5/5 1週間以上 初心者へのやさしさ 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    オープン
    enhancement

    難易度 5/5 1週間以上 初心者へのやさしさ 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    オープン
    enhancement

    難易度 5/5 1週間以上 初心者へのやさしさ 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    オープン
    enhancement

    難易度 5/5 1週間以上 初心者へのやさしさ 15/100

    notationlabs/yieldstar#34 ·

新しい issue をメールで受け取る

初心者向けの GitHub issue を短くまとめたダイジェスト。